×
Hyrja
Profili

phpBB 2.0.17 filet te cilat duhet ti editoni pa tjter ......

phpBB 2.0.17 filet te cilat duhet ti editoni pa tjter ......

· 1 · 1008

  • Postime: 455
  • Gjinia: Mashkull
php
ne: 02-11-2005, 16:57:05
Përshendetje të gjithvë.

 Dua të ju njoftoj se tani ne phpBB 2.0.17 është dal një exploit.

Si duhet te kaloni nga phpBB 2.0.17 në phpBB 2.0.18

http://www.lulikras.com/phpbb_2.0.17_to_2.0.18/html/index.html

Besoj se do kushtojn rendesi keti postim ata te cilet kani phpbb 2.0.17